*{margin: 0; padding: 0;}

a,span,p,label,i,em,strong,font,div,li,h1,h2,h3,h4,h5,h6,b,input,option,ol,ul,th,button,table,dd,dt,sub,nav,header,footer{

	font-family:arial;



	

}

.calendar{

	background:white;

	/*border:1px solid #A4BED4;*/

	/*padding:1px;*/

	overflow:hidden;

}



.calendar-noborder{

	border:0px;

}

.calendar-header{

	position:relative;

	background:#fff;

	padding:1rem 0rem;

	text-align:center;

}

.calendar-header a{

	color: #3e9aef;

    font-size: 14px;

    line-height: 40px;

    font-weight: boldcc;

}

.calendar-title{

	text-align:center;

	height:22px;

}

.calendar-title span{

/*	position:relative;

	top:2px;*/

	line-height:12px;

	display:inline-block;

	padding:3px;

	cursor:pointer;

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	border-radius:4px;

}

.calendar-prevmonth,.calendar-nextmonth,.calendar-prevyear,.calendar-nextyear{

/*	position:absolute;

	top:4px;*/

	margin-top:12px;

	display:inline-block;

	width:18px;

	height:18px;

	line-height:12px;

	cursor:pointer;

	font-size:1px;

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	border-radius:4px;



	

	

}

.calendar-prevmonth{

	width:20%;

	background:url('../images/calendar_prevmonth.png') no-repeat center;

}

.calendar-nextmonth{

	width:20%;

	background:url('../images/calendar_nextmonth.png') no-repeat center;

}

.calendar-prevyear{



	background:url('../images/calendar_prevyear.gif') no-repeat center;

}

.calendar-nextyear{



	background:url('../images/calendar_nextyear.gif') no-repeat center;

}

.calendar-body{

	font-size:0.3rem;

	position:relative;

}

.calendar-body table{

	width:100%;

	height:90%;

	font-size:1.6rem;



	}

.calendar-body th,.calendar-body td{

	text-align:center;

	width:40px;

	height:40px;

}

.calendar-body th{

	background:#ececec;

	color:#888;

    border-left: 1px #eee solid;

}

.calendar-day{

	color:#222;

	cursor:pointer;

/*	border:1px solid #fff;

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	border-radius:4px;*/

}

.calendar-sunday{

/* color:#CC2222;*/

}

.calendar-saturday{

	/*color:#00ee00;*/

}

.calendar-today{

	color:#E0366E;

	background:#FFFFFF!important;

	color:#3e9aef!important;

	font-size:16px!important;

}

.calendar-other-month{

	/*opacity:0.3;

	filter:alpha(opacity=30);*/

	color: #CCCCCC;

}



.calendar-hover{

	background: rgba(129, 208, 242);

   color: white; 

}

.calendar-selected{

	background:#3e9af1;

	color:#fff;

	border-radius:100%;

}

.calendar-nav-hover{

	background-color:white;

}





.calendar-menu{

	position:absolute;

	top:0px;

	left:0px;

	width:180px;

	height:150px;

	padding:5px;

	font-size:12px;

	background:#000;

	opacity:0.5;

	filter:alpha(opacity=80);

	display:none;

	overflow:hidden;

}

.calendar-menu-year-inner{

	text-align:center;

	padding-bottom:5px;

}

.calendar-menu-year{

	width:40px;

	text-align:center;

	border:1px solid #eee;

	padding:2px;

	font-weight:bold;

}

.calendar-menu-prev,.calendar-menu-next{

	display:inline-block;

	width:21px;

	height:21px;

	vertical-align:top;

	cursor:pointer;

}

.calendar-menu-prev{

	margin-right:10px;

	background:url('../images/calendar_prevyear.gif') no-repeat 5px 6px;

}	

.calendar-menu-next{

	margin-left:10px;

	background:url('../images/calendar_nextyear.gif') no-repeat 5px 6px;

}

.calendar-menu-hover{

	background-color:#c73062;

	color: white !important;

}

.calendar-menu-month-inner table{

	width:100%;

	height:100%;

	

}

.calendar-menu-month{

	text-align:center;

	cursor:pointer;

	border:1px solid #666;

	font-weight:bold;

	color:#999;

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	border-radius:4px;

}

.layout{

	position:relative;

	overflow:hidden;

	margin:0;

	padding:0;

	z-index:0;

	

}

.layout-panel{

	position:absolute;

	overflow:hidden;

}

.layout-body{

	overflow:auto;

	background:#fff;

}

.layout-split-proxy-h{

	position:absolute;

	width:5px;

	background:#ccc;

	font-size:1px;

	cursor:e-resize;

	display:none;

	z-index:5;

}

.layout-split-proxy-v{

	position:absolute;

	height:5px;

	background:#ccc;

	font-size:1px;

	cursor:n-resize;

	display:none;

	z-index:5;

}

.layout-split-north{

	border-bottom:5px solid #D2E0F2;

}

.layout-split-south{

	border-top:5px solid #D2E0F2;

}

.layout-split-east{

	border-left:5px solid #D2E0F2;

}

.layout-split-west{

	border-right:5px solid #D2E0F2;

}

.layout-mask{

	position:absolute;

	background:#fafafa;

	filter:alpha(opacity=10);

	opacity:0.10;

	z-index:4;

}





.panel{

	overflow:hidden;

	font-size:12px;

}

.panel-header{

	padding:5px;

	line-height:15px;

	color:#15428b;

	font-weight:bold;

	font-size:12px;

	background:url('../images/panel_title.png') repeat-x;

	position:relative;

	border:1px solid #99BBE8;

}

.panel-title{

	background:url('../images/blank.gif') no-repeat;

}

.panel-header-noborder{

	border-width:0px;

	border-bottom:1px solid #99BBE8;

}

.panel-body{

	overflow:auto;

/*	border:1px solid #99BBE8;*/

	border-top-width:0px;

}

.panel-body-noheader{

	border-top-width:1px;

}

.panel-body-noborder{

	border-width:0px;

}

.panel-with-icon{

	padding-left:18px;

}

.panel-icon{

	position:absolute;

	left:5px;

	top:4px;

	width:16px;

	height:16px;

}



.panel-tool{

	position:absolute;

	right:5px;

	top:4px;

}

.panel-tool a{

	display:inline-block;

	width:16px;

	height:16px;

	opacity:0.6;

	filter:alpha(opacity=60);

	margin-left:2px;

}

.panel-tool a:hover{

	opacity:1;

	filter:alpha(opacity=100);

}

.panel-tool-close{

	background:url('../images/panel_tools.gif') no-repeat -16px 0px;

}

.panel-tool-min{

	background:url('../images/panel_tools.gif') no-repeat 0px 0px;

}

.panel-tool-max{

	background:url('../images/panel_tools.gif') no-repeat 0px -16px;

}

.panel-tool-restore{

	background:url('../images/panel_tools.gif') no-repeat -16px -16px;

}

.panel-tool-collapse{

	background:url('../images/panel_tools.gif') no-repeat -32px 0;

}

.panel-tool-expand{

	background:url('../images/panel_tools.gif') no-repeat -32px -16px;

}

.panel-loading{

	padding:11px 0px 10px 30px;

	background:url('../images/panel_loading.gif') no-repeat 10px 10px;

}

.panel-noscroll{

	overflow:hidden;

}

.panel-fit,.panel-fit body{

	height:100%;

	margin:0;

	padding:0;

	border:0;

	overflow:hidden;

}/*

.panel-fit,.panel-fit,.body{

    width:100%;

    height:100%;

  	margin:0;

	padding:0;

	border:0;

	overflow:hidden;

}*/